# Uses of Class
org.eclipse.microprofile.openapi.tck.utils.ConfigAsset

Packages that use ConfigAsset
Package
Description
org.eclipse.microprofile.openapi.tck.utils

## Uses of ConfigAsset in org.eclipse.microprofile.openapi.tck.utils

Methods in org.eclipse.microprofile.openapi.tck.utils that return ConfigAsset
Modifier and Type
Method
Description
`ConfigAsset`
ConfigAsset.`put(String key, String... values)`